@import "../base/variable.scss";
@import "../base/mixins.scss";


// font-family: 'Lexend', sans-serif;
// font-family: 'Montserrat', sans-serif;


body{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.btn-primary{
	background-color: $red;
	color: $white;
	border-radius: 15px;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	font-weight: 600;
	width: 130px;
	padding: 0;
	&:hover{
		background-color: darken($red, 4%);
		color: $white;
	}
	&:focus{
		box-shadow: none;
		background-color: darken($red, 4%);
		color: $white;
		
	}
	&:active{
		box-shadow: none;
		border-color:  darken($red, 4%);
		background-color: darken($red, 4%);
		color: $white;
	}
}
.btn-primary-4{
	background-color: $primary_color;
	color: $white;
	border-radius: 40px;
	height: 54px;
	line-height: 42px;
	font-size: 16px;
	font-weight: 600;
	width: 150px;
	// &:hover{
	// 	background-color: darken($primary_color, 4%);
	// 	border-color: $primary_color;
	// 	color: $white;
	// }
	&:focus{
		box-shadow: none;
		background-color: $primary_color;
		color: $white;
		
	}
}
.btn-primary-2{
	background-color: transparent;
	border: 1px solid $white;
	color: $white;
	border-radius: 15px;
	line-height: 50px;
	padding: 0 45px;
	font-size: 14px;
	&:hover{
		// background-color: darken($red, 4%);
		// border-color: $red;
		color: $white;
	}
	&:focus{
		box-shadow: none;
		// background-color: darken($red, 4%);
		color: $white;
	}
}

.btn-primary-6{
	background-color: transparent;
	border: 1px solid $accdn;
	color: $black;
	border-radius: 15px;
	line-height: 50px;
	padding: 0 45px;
	font-size: 14px;
	&:hover{
		// background-color: darken($red, 4%);
		// border-color: $red;
		color: $black;
	}
	&:focus{
		box-shadow: none;
		// background-color: darken($red, 4%);
		color: $black;
	}
}
.btn-primary-3{
	background-color: $banner-body;
	border: none;
	color: $black;
	border-radius: 40px;
	line-height: 44px;
	padding: 0 45px;
	font-size: 14px;
	// &:hover{
	// 	background-color: darken($banner-body, 2%);
	// }
	&:focus{
		box-shadow: none;
		background-color: darken($banner-body, 2%);
		color: $white;
	}
}
.btn-primary-1{
	background-color: $primary_color;
	border: 1px solid transparent;
	color: $white;
	border-radius: 15px;
	height: 50px;
	line-height: 50px;
	padding: 0 38px;
	font-size: 14px;
	font-weight: 400;
	&:hover{
		// background-color: transparent;
		color: $white;
		// border-color: $primary_color;
	}
	&:focus{
		box-shadow: none;
		background-color: $primary_color;
		color: $white;
	}
}


.btn-primary-7{
	background-color: transparent;
	border: 2px solid $primary_color;
	color: $black;
	border-radius: 15px;
	height: 50px;
	line-height: 50px;
	padding: 0 38px;
	font-size: 14px;
	font-weight: 500;

	&:hover{
		background-color: $primary_color;
		color: $white;
		font-weight: 500;
	}
	&:focus{
		box-shadow: none;
		background-color: $primary_color;
		color: $white;
		font-weight: 500;
	}
}
.sub-buttn{
	.btn-primary{
		width: 180px;
		height: 45px;
		line-height: 45px;
		font-size: 16px;
	}
}

.text-success{
	color: #4dc329 !important;
}
.bg-success{
	background-color: #74d058 !important;
}

.heading{
	padding-bottom: 50px;
	h4{
		font-size: 50px;
		color: $black;
	}
}

.heading{
	padding-bottom: 50px;
	@include clearfix();
	.left{
		float: left;
		h4{
			font-size: 50px;
			color: $black;
		}
	}
	.right{
     float: right;
	}
}

.top-space{
	margin-top: 86px;
}


.scroll_off{
    overflow: hidden;
    @include ioshidden();
}

.nodata{
	img{
		width: 500px !important;
		object-fit: cover;
		max-width: 100% !important;
	}
}


.treding_item_area{
	.trending_item{
		border-radius: 20px;
		overflow: hidden;
		margin-bottom: 34px;
		box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);  
		.img_area{
			width: 100%;
			height: 275px;
			position: relative;
			overflow: hidden;
			&:hover{
				img{
					transform: scale(1.1);
					@include transition(0.3s ease);
				}
			}
			img{
				width: 100%;
				height: 100%;
				object-fit: cover;
				transform: scale(1);
				@include transition(0.3s ease);
			}
			.icon{
				position: absolute;
				top: 0;
				right: 0;
				padding-top: 15px;
				padding-right: 15px;
				i{
					background-color: $crter;
					width: 38px;
					height: 38px;
					color: $primary_color;
					text-align: center;
					line-height: 40px;
					border-radius: 50%;
					display: block;
					font-size: 20px;
				}
			}
			.off{
				position: absolute;
				top: 15px;
				left: -79px;
				background-color: $copy-right;
				padding: 3px 96px;
				text-align: center;
				transform: rotate(-42deg);
				p{
					color: $white;
				}
			}
		}
		.content{
			background-color: $white;
			padding: 23px;
			@include clearfix();
			// display: flex;
			// justify-content: space-between;
			.left{
			   float: left;
			   width: 200px;
			   @include clearfix();
			   padding-right: 10px;
			   h5{
				   padding-top: 5px;
				   font-size: 22px;
				   font-weight: 600;
				   i{
					   font-size: 15px;
					   position: relative;
					   top: -2px;
					   font-weight: 600;
					   padding-right: 3px;
				   }
				   del{
					   font-size: 16px;
					   color: $offfspra;
				   }
			   }
			   p{
				   color: $black;
				   font-size: 20px;
			   }
			}
			.right{
				float: right;
				width: calc(100% - 200px);
				padding-top: 6px;
				@include clearfix();
				.rating{
					float: right;
					padding-bottom: 5px;
					p{
						color: $copy-right;
						font-size: 14px;
					}
				}
				.icon{
					i{
						background-color: $primary_color;
						width: 47px;
						height: 47px;
						text-align: center;
						color: $white;
						line-height: 51px;
						display: block;
						border-radius: 50%;
						font-size: 20px;
						float: right;
					}
				}
			}
		}
	}
}

// .shifte{
// 	.sign-person{
// 		background-color: $body-2;
// 		height: 45px;
// 		line-height: 45px;
// 		padding: 0 30px !important;
// 		border-radius: 20px;
// 		text-align: start !important;
// 		margin-bottom: 15px;
// 		width: 100%;
// 		overflow: auto;
// 	}
// 	span{
// 		background-color: transparent;
// 		border: none !important;
// 	}
// }

.shifte{
	.sign-person{
		margin-bottom: 15px;
	}
}

.fixed-edit-section{
	.single-image{
		position: relative;
		a{
			position: absolute;
			left: 0;
			right: 0;
			top: 45%;
			text-align: center;
			i{
				background-color: $primary_color;
				width: 25px;
				height: 25px;
				border-radius: 50%;
				color: $white;
				display: block;
				line-height: 25px;
				text-align: center;
				margin: 0 auto;
			}
		}
		img{
			width: 180px;
			object-fit: cover;
			max-width: 100%;
		}
	}
}













/* Extra Huge large desktops */
@media (min-width: 1920px) {
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px) {
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px) {
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.top-space{
		margin-top: 78px;
	}
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	
}

/* Smaller phones */
@media (max-width: 360px) {
	
	
}

/* Smaller phones */
@media (max-width: 320px) {
}
